08/22/2022 05:09 PM - priyanka Sharma

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/24/2022 11:02 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2022 02:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
